[API Reference](../README.md) > [CancelVotingEventResult](../interfaces/CancelVotingEventResult.md)



# Interface: CancelVotingEventResult


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/absoluteVote.ts:109](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L109)*



indexed




___

<a id="_voter"></a>

###  _voter

**●  _voter**:  *[Address](../#Address)* 

*Defined in [wrappers/absoluteVote.ts:110](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L110)*





___


